/* Header */

.header .menu {
	display: flex;
	z-index: 40;
	background-color: transparent;
}
.header .menu * {
	z-index: 2;
}
.header .menu .image {
	z-index: 1;
}
.header .menu .navigation {
	display: flex;
	flex-flow: row wrap;
	align-items: center;
	justify-content: space-between;
}
.header .menu .navigation .logo {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
[data-theme='dark'] .header .menu .navigation .logo {
	background-image: url(../../images/logo/logo-dps-white.svg);
}
[data-theme='light'] .header .menu .navigation .logo {
	background-image: url(../../images/logo/logo-dps-black.svg);
}
.header .menu .navigation .main,
.header .menu .navigation .actions {
	display: flex;
	flex-flow: row wrap;
	align-items: center;
	justify-content: space-between;
}
.header .menu .navigation .main {
	margin-right: auto;
}
.header .menu .navigation .actions {
	margin-left: auto;
}
.header .menu .navigation a {
	display: flex;
	align-items: center;
	font-family: 'Inter', sans-serif;
	font-weight: 700;
	font-style: normal;
	text-decoration: none;
	text-transform: none;
	color: var(--dps-primary);
}
.header .menu .navigation a svg {
	display: block;
	position: relative;
	margin: 0px 0px;
	padding: 0px 0px;
}
.header .menu .navigation a.hovered {
	color: var(--dps-primary);
}
.header .menu .navigation a.non-hovered {
	color: var(--dps-alpha-500);
}
.header .menu .navigation a.active {
	color: var(--dps-primary);
}
.header .menu .navigation a.non-active {
	color: var(--dps-alpha-500);
}
.header .menu .navigation a .superscript {
	align-self: flex-start;
	font-family: 'Inter', sans-serif;
	font-weight: 700;
	font-style: normal;
	text-decoration: none;
	text-transform: uppercase;
	color: var(--dps-secondary);
	background-color: var(--dps-orange);
}
.header .menu .navigation a.hovered .superscript {
	opacity: 1;
}
.header .menu .navigation a.non-hovered .superscript {
	opacity: 0.5;
}
.header .menu .navigation a.active .superscript {
	opacity: 1;
}
.header .menu .navigation a.non-active .superscript {
	opacity: 0.5;
}
.header .menu button.overlay-trigger {
	color: var(--dps-primary);
	background: transparent;
	border: none;
	margin: 0px -10px;
	padding: 10px 10px;
}
.header .menu button.overlay-trigger:hover {
	-webkit-cursor: pointer;
	cursor: pointer;
}
.header .menu button.overlay-trigger:focus {
	outline: none;
}
.header .menu button.overlay-trigger svg {
	display: block;
	position: relative;
	margin: 0px 0px;
	padding: 0px 0px;
}
.header .menu button.overlay-trigger svg * {
	-webkit-transition: transform .2s cubic-bezier(0.6, 0.2, 0.1, 1);
	transition: transform .2s cubic-bezier(0.6, 0.2, 0.1, 1);
	-webkit-transform-origin: center;
	transform-origin: center;
}
.header .menu button.overlay-trigger:hover svg #line-1 {
	transform: translateY(-3px);
}
.header .menu button.overlay-trigger:hover svg #line-2 {
	transform: translateY(3px);
}
.header .submenu {
	display: flex;
	z-index: 30;
	background-color: var(--dps-secondary);
}
.header .submenu * {
	z-index: 2;
}
.header .submenu .image {
	z-index: 1;
}
.header .submenu {
	-webkit-transition: transform .6s cubic-bezier(0.6, 0.2, 0.1, 1);
	transition: transform .6s cubic-bezier(0.6, 0.2, 0.1, 1);
}
.header .submenu:before {
	content: " ";
	width: 100%;
	height: 1px;
	position: absolute;
	background-color: var(--dps-alpha-150);
}
.header .submenu .navigation {
	display: grid;
  grid-template-columns: repeat(3, 33.33333333%);
	grid-template-rows: auto;
	opacity: 0;
	-webkit-transition: opacity 1s cubic-bezier(0.6, 0.2, 0.1, 1);
	transition: opacity 1s cubic-bezier(0.6, 0.2, 0.1, 1);
}
.header .submenu.open .navigation {
	opacity: 1;
}
.header .submenu .navigation a {
	display: flex;
	flex-flow: column wrap;
	align-items: flex-start;
	justify-content: flex-start;
	font-family: 'Inter', sans-serif;
	font-style: normal;
	text-decoration: none;
	text-transform: none;
}
.header .submenu .navigation a * {
	-webkit-transition: all .2s cubic-bezier(0.6, 0.2, 0.1, 1);
	transition: all .2s cubic-bezier(0.6, 0.2, 0.1, 1);
}
.header .submenu .navigation a .label {
	font-weight: 700;
	color: var(--dps-primary);
}
.header .submenu .navigation a.hovered .label {
	color: var(--dps-primary);
}
.header .submenu .navigation a.non-hovered .label {
	color: var(--dps-alpha-500);
}
.header .submenu .navigation a .description {
	font-weight: 400;
	color: var(--dps-alpha-500);
}
.header .submenu .navigation a.hovered .description {
	color: var(--dps-alpha-500);
}
.header .submenu .navigation a.non-hovered .description {
	color: var(--dps-alpha-250);
}
.header .gradient {
	display: flex;
	z-index: 20;
	pointer-events: none;
}
[data-theme='dark'] .header .gradient {
	background: linear-gradient(0deg, rgba(15, 18, 20, 0), rgba(15, 18, 20, 1));
}
[data-theme='light'] .header .gradient {
	background: linear-gradient(0deg, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1));
}
@media only screen and (min-width: 320px) and (max-width: 767px) {
	.header .menu .navigation .main {
		display: none!important;
	}
	.header .menu .navigation .actions {
		display: none!important;
	}
	.header .submenu {
		display: none!important;
	}
	@media only screen and (min-width: 320px) and (max-width: 479px) {
		.header .menu .navigation {
			height: 96px;
			margin-top: 0px;
			margin-bottom: 0px;
		}
		.header .menu .navigation .logo {
			width: 120px;
			height: 51px;
			margin-right: 0px;
		}
		.header .gradient {
			height: 160px;
		}
	}
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		.header .menu .navigation {
			height: 108px;
			margin-top: 0px;
			margin-bottom: 0px;
		}
		.header .menu .navigation .logo {
			width: 133px;
			height: 57px;
			margin-right: 0px;
		}
		.header .gradient {
			height: 180px;
		}
	}
}
@media only screen and (min-width: 768px) {
	.header .menu .navigation {
		height: 120px;
		margin-top: 0px;
		margin-bottom: 0px;
	}
	.header .menu .navigation .logo {
		width: 145px;
		height: 62px;
		margin-right: 40px;
	}
	.header .gradient {
		height: 200px;
	}
	@media only screen and (min-width: 768px) and (max-width: 1079px) {
		.header .menu .navigation .main {
			display: none!important;
		}
		.header .menu .navigation .actions {
			display: none!important;
		}
		.header .submenu {
			display: none!important;
		}
	}
	@media only screen and (min-width: 1080px) {
		.header .menu .navigation a {
			margin: 0px 0px;
			padding: 0px 24px;
		}
		.header .menu .navigation a svg {
			margin-right: 8px;
		}
		.header .menu .navigation a .label {
			font-size: 15px;
			line-height: 24px;
			letter-spacing: -0.3px;
		}
		.header .menu .navigation a .superscript {
			font-size: 9px;
			line-height: 9px;
			letter-spacing: 0px;
			-webkit-border-radius: 4px;
			border-radius: 4px;
			margin: 0px 8px;
			padding: 2px 2px;
		}
		.header .menu .navigation a .superscript {
			margin-top: -4px;
		}
		.header .menu .navigation a.cta {
			-webkit-border-radius: 12px;
			border-radius: 12px;
			margin: 0px 24px;
			padding: 13px 15px;
		}
		.header .menu .navigation a.cta {
			margin-right: 0px;
		}
		.header .menu .navigation a.cta .label {
			font-size: 15px;
			line-height: 24px;
			letter-spacing: -0.3px;
		}
		.header .menu button.overlay-trigger {
			display: none!important;
		}
		.header .submenu {
			-webkit-transform: translateY(-100%);
			transform: translateY(-100%);
		}
		.header .submenu.open {
			-webkit-transform: translateY(0%);
			transform: translateY(0%);
		}
		.header .submenu:before {
			top: 120px;
		}
		.header .submenu .navigation {
			margin-top: 152px;
			margin-bottom: 32px;
		}
		.header .submenu .navigation a .label {
			font-size: 15px;
			line-height: 24px;
			letter-spacing: -0.3px;
			margin-top: 16px;
			margin-bottom: 2px;
		}
		.header .submenu .navigation a .description {
			font-size: 13px;
			line-height: 20px;
			letter-spacing: -0.25px;
			margin-top: 2px;
			margin-bottom: 16px;
		}
	}
}
